# configuration

Available for all services

## configuration show

Display configuration details

    openstack configuration show [--mask | --unmask]

--mask

  Attempt to mask passwords (default)

--unmask

  Show password in clear text

this page last updated: 2026-04-01 09:44:20

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.